Bug 982148 - [abrt] gedit-3.4.2-1.fc17: gtk_file_system_model_sort: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-3.4.2-1.fc17: gtk_file_system_model_sort: Process /usr/bin/gedit...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:7b2bd1aa8eaaba59c470c960ece...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-08 05:14 EDT by Imogen Flood-Murphy
Modified: 2013-08-01 06:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 06:38:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.50 KB, text/plain)
2013-07-08 05:15 EDT, Imogen Flood-Murphy
no flags Details
File: cgroup (131 bytes, text/plain)
2013-07-08 05:15 EDT, Imogen Flood-Murphy
no flags Details
File: dso_list (8.41 KB, text/plain)
2013-07-08 05:15 EDT, Imogen Flood-Murphy
no flags Details
File: environ (2.35 KB, text/plain)
2013-07-08 05:15 EDT, Imogen Flood-Murphy
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-08 05:15 EDT, Imogen Flood-Murphy
no flags Details
File: maps (46.51 KB, text/plain)
2013-07-08 05:15 EDT, Imogen Flood-Murphy
no flags Details
File: open_fds (1.27 KB, text/plain)
2013-07-08 05:15 EDT, Imogen Flood-Murphy
no flags Details
File: proc_pid_status (943 bytes, text/plain)
2013-07-08 05:15 EDT, Imogen Flood-Murphy
no flags Details

  None (edit)
Description Imogen Flood-Murphy 2013-07-08 05:14:58 EDT
Version-Release number of selected component:
gedit-3.4.2-1.fc17

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        gedit
core_backtrace: 
crash_function: gtk_file_system_model_sort
executable:     /usr/bin/gedit
kernel:         3.8.4-102.fc17.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: May 13 17:28:56 imo-desktop abrt[27683]: Saved core dump of pid 20013 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2013-05-13-17:28:55-20013 (88797184 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (7 frames)
 #4 gtk_file_system_model_sort at gtkfilesystemmodel.c:751
 #6 _gtk_file_system_model_update_file at gtkfilesystemmodel.c:1816
 #7 gtk_file_system_model_query_done at gtkfilesystemmodel.c:1160
 #8 g_simple_async_result_complete at gsimpleasyncresult.c:767
 #9 complete_in_idle_cb_for_thread at gsimpleasyncresult.c:835
 #14 gtk_main at gtkmain.c:1161
 #15 gedit_main at gedit.c:205
Comment 1 Imogen Flood-Murphy 2013-07-08 05:15:01 EDT
Created attachment 770368 [details]
File: backtrace
Comment 2 Imogen Flood-Murphy 2013-07-08 05:15:04 EDT
Created attachment 770369 [details]
File: cgroup
Comment 3 Imogen Flood-Murphy 2013-07-08 05:15:08 EDT
Created attachment 770370 [details]
File: dso_list
Comment 4 Imogen Flood-Murphy 2013-07-08 05:15:12 EDT
Created attachment 770371 [details]
File: environ
Comment 5 Imogen Flood-Murphy 2013-07-08 05:15:14 EDT
Created attachment 770372 [details]
File: limits
Comment 6 Imogen Flood-Murphy 2013-07-08 05:15:19 EDT
Created attachment 770373 [details]
File: maps
Comment 7 Imogen Flood-Murphy 2013-07-08 05:15:22 EDT
Created attachment 770374 [details]
File: open_fds
Comment 8 Imogen Flood-Murphy 2013-07-08 05:15:25 EDT
Created attachment 770375 [details]
File: proc_pid_status
Comment 9 Fedora End Of Life 2013-08-01 06:38:34 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.